Autore Topic: Moduli ultima versione, sono 0.93b??  (Letto 1598 volte)

Offline stelici

  • Appassionato
  • ***
  • Post: 391
  • Sesso: Maschio
    • Mostra profilo
Moduli ultima versione, sono 0.93b??
« il: 24 Set 2009, 16:28:55 »
I moduli in download della 0.93b, sono 0.93b.
Vi faccio questa domanda perchè oggi ho dovuto reinstallare tutto, e a parte il componente che è 0.93b, i moduli in versione, riportano 0.92/0.93.


Inoltre nella configurazione del progetto cosa vuol dire:
Usare le squadre come gli arbitri?

e di conseguenza come devo configuralo.

Grazie
Ti piace il fantacalcio!!!
Allora vieni a trovarmi su www.fantacalciobazar.altervista.org.
Cerchiamo persone capaci e volenterose per lo sviluppo della nuova piattaforma.

Offline slf

  • Appassionato
  • ***
  • Post: 252
    • Mostra profilo
Re:Moduli ultima versione, sono 0.93b??
« Risposta #1 il: 30 Set 2009, 16:41:06 »
metti NO nell'opzione "usare le squadre come gli arbitri" ....

per quanto riguarda la versione dei mod. io in rete ho trovato anche quelli modificati per j1.5 ma danno problemi, io uso la versione 0.93 con i mod. relativi e non ho avuto mai problemi nemeno con la 1.5  ;)

ciao

 

Host

Torna su